@font-face {
    font-family: 'Sfuadiner';
    src: url(../fonts/SFUADINEKIRNBERGREGULAR.TTF);
    font-weight: 900;
}
@font-face {
    font-family: 'UVFAssassin';
    src: url(../fonts/UVFAssassin.ttf);
    font-weight: 900;
}@font-face {
    font-family: 'MyriadPro-Regular';
    src: url(../fonts/MyriadPro-Regular.otf) format('truetype');
    font-weight: 900;
}
html, body {
    position: relative;
    height: 100%;
}
body {
    background: #fff;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color:#000;
    margin: 0;
    padding: 0;
}
img {
    display: block;
}
strong {
    font-weight: 900;
}
.relative {
    position: relative;
}
.absolute {
    position: absolute;
}
.loader {

    position: relative;
    display: grid;
    grid-template-columns: 33% 33% 33%;
    grid-gap: 2px;
    width: 100px;
    height: 100px;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);

}
.loader > div {
    position: relative;
    width: 100%;
    height: 100%;
    background: #FBC986;
    transform: scale(0);
    transform-origin: center center;
    animation: loader 2s infinite linear;
}
.animition {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: #331A51;
}
.loader > div:nth-of-type(1), .loader > div:nth-of-type(5), .loader > div:nth-of-type(9) {
    animation-delay: 0.4s;
}
.loader > div:nth-of-type(2), .loader > div:nth-of-type(6) {
    animation-delay: 0.6s;
}
.loader > div:nth-of-type(3) {
    animation-delay: 0.8s;
}
.menu-top {
    top:0;
    width: 100%;
    z-index: 9;
    background-repeat: no-repeat;
    transform: translateY(0px);
    transition: transform 500ms ease;
    -webkit-transition: transform 500ms ease;
    position: fixed;
    background-size: 100%;
}
.logo-top {
    align-items: center;
    color: #FFF;
}
.logo-top p {
    margin-left: 15px;
    margin-bottom: 0;
    color: #F8D3BA;
    font-weight: 700;
    font-size: 0.85em;
}
.menu-top.sticky {
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
    position: fixed;
    width: 100%;
    top: -72px;
    left: 0;
    right: 0;
    z-index: 99;
    transform: translateY(70px);
    transition: transform 500ms ease, background 500ms ease;
    -webkit-transition: transform 500ms ease, background 500ms ease;
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
    background-size: 100%;
    background-repeat: no-repeat;
    background-image: url(../images/background-menu-05.png);
}
.wrapper {
    width: 100%;
    margin: 0 auto;
}


/*
.container {
  max-width: 960px;
  width: 95%;
  margin: 0 auto;
}

header {
  background: #f04343;
  color: #f7e9cc;
  padding: 1.5em 0;
  position: relative;
}

/*header::after {
  content: '';
  clear: both;
  display: block;
}*/


.logo {
    color: #fff;
    font-size: 1rem;
    margin: 0;
    padding-top: 24px;
    padding-left: 20px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 3px;
    height: 65px;
}

.logo span {
    font-weight: 400;
}

.menu-toggle {
    position: absolute;
    padding: 0.8em;
    top: 2.2em;
    right: .5em;
    cursor: pointer;
}
.hamburger,
.hamburger::before,
.hamburger::after {
    content: '';
    display: block;
    background: #C49977;
    height: 3px;
    width: 2em;
    border-radius: 3px;
    -webkit-transition: all ease-in-out 350ms;
    transition: all ease-in-out 350ms;
}

.hamburger::before {
    -webkit-transform: translateY(-7px);
    transform: translateY(-7px);
}

.hamburger::after {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
}

.open .hamburger {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.open .hamburger::before {
    display: none;
}

.open .hamburger::after {
    -webkit-transform: translateY(-1px) rotate(-90deg);
    transform: translateY(-1px) rotate(-90deg);
}

/*.site-nav--open {
  -webkit-clip-path: circle(150% at top right);
          clip-path: circle(150% at top right);
}
*/




nav ul.opening {
    display: block;
}
nav {
    margin: 0;
    padding: 0;
}

nav ul {
    display: flex;
    flex-direction: column;
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: none;
}

nav ul.opening {
    display: block;
}

nav li {
    border-bottom: 1px solid #f6f4e2;
}
nav li:last-child {
    border-bottom: none;
}
nav a {
    color: #F8D3BA;
    display: block;
    padding: 1.5em 4em 1.5em 3em;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
}

nav a:hover,
nav a:focus {
    background: #E4B363;
}
.logo-top a {
    padding:0;
}
.logo-top a:hover {
    background:unset;
    text-decoration: unset;
}
.site-nav--icon {
    font-size: 1.4em;
    margin-right: 1em;
    width: 1.1em;
    text-align: right;
    color: rgba(255,255,255,.4);
}
.bg-light {
    background: transparent!important;
}
/* flex styles */


/*
nav {
  width: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  background: #e7a119;
  -webkit-clip-path: circle(0px at top left);
          clip-path: circle(0px at top left);
  -webkit-transition: -webkit-clip-path ease-in-out 700ms;
  transition: -webkit-clip-path ease-in-out 700ms;
  transition: clip-path ease-in-out 700ms;
  transition: clip-path ease-in-out 700ms, -webkit-clip-path ease-in-out 700ms;
  text-align: left;
}
*/







@media (min-width: 780px) {

    .menu-toggle {
        display: none;
    }



    nav ul {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
    }
    nav li {
        flex: 1 1 auto;
        border: none;
    }

    nav li a {
        padding: 1.5em 1.3em 1.5em 1.3em;
        margin: 0;
        border: none;
    }
    nav a:hover,
    nav a:focus {
        background-color: rgba(255,255,255,.10);
    }



    .logo {
        flex: 0 0 200px;
        margin: 0;
        padding-left: 20px;
    }


    nav {
        display: flex;
        flex-direction: row;
        justify-content: space-between;

        text-align: center;
    }
    /* nav {
        flex: 1 1 0;
        -webkit-clip-path: none;
              clip-path: none;

        border: 3px solid purple;
    }
  */

    /*.site-nav a:hover,
    .site-nav a:focus {
      background: transparent;
    }
  */
    .site-nav--icon {
        display: none;
    }

}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background: transparent;
    color: #FFF;
    text-shadow: 0px 0px 3px #000;
}
@keyframes loader {
    0% { transform: scale(0); }
    40% { transform: scale(1); }
    80% {transform: scale(1);}
    100% {transform: scale(0);}
}
.img-slider,#slider .container-fluid,#slider .container-fluid .row {
    width: 100%;
    height: 100%;
}
.img-slider img {
    height: 100%;
    object-fit: cover;width: 100%;
}
#slider {
    height: 100vh;
    border: 5px solid #E8DE9B;
}
#slider .container-fluid,#slider .container-fluid .col-lg-6 {
    padding:0;
    height: 100%;
}
#slider .container-fluid .row,#tieukhu .container-fluid .row {
    margin:0;
}
.img-slider-left {
    background: #EC1964;
}

/************* Section 2 *************/
#section2 {
    position: relative;
    overflow: hidden;
}
#section2 .block-bottom-section2 {
    display: block;
    width: 100%;
    position: absolute;
    bottom:0;
    left:0;
    background-image: url(../images/background-menu-05.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.svg-tieukhu {
    position: absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
}
#section2 .block-bottom-section2 .block-children {
    position: relative;
    width: 100%;
    padding: 1% 25%;
}
#section2 .block-bottom-section2 .block-children p {
    font-size: 1.5em;
    font-family: "MyriadPro-Regular";
    color:#FECC85;
}
#section2 .tieu-khu-huong-duong path {
    fill: #b5b83f99;
    stroke: #B5B83F;
    stroke-dashoffset: 2000;
    animation: draw 60s linear infinite;
    stroke-miterlimit: 10;
    stroke-dasharray: 9.88 14.82;
}
#section2 .tieu-khu-nguyet-que path {
    fill: #ff00008a;
    stroke: red;
    stroke-dashoffset: 2000;
    animation: draw 60s linear infinite;
    stroke-miterlimit: 10;
    stroke-dasharray: 9.88 14.82;
}
@keyframes draw {
    100% {
        stroke-dashoffset: 0;
    }
}


#vitri img,#phankhu img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#vitri .background-vitri {
    background-image: url(../images/background-menu-05.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}
#vitri .background-vitri img,#matbang-tang .goc-trai,#matbang-tang .goc-phai{
    position: absolute;
}
#vitri .background-vitri .goc-trai,#matbang-tang .goc-trai {
    top:0;
    left:0;
    height: 100%;
    width: auto;
    object-fit: cover;
    opacity: 0.2;
}
#vitri .background-vitri .goc-phai,#matbang-tang .goc-phai {
    bottom:0;
    right:0;
    height: 100%;
    width: auto;
    object-fit: cover;
    opacity: 0.2;
}
#matbang-tang .goc-phai,#matbang-tang .goc-trai {
    opacity: 0.4;
}
#vitri .description-vitri,#matbang-tang .description-vitri {
    width: 100%;
    padding:30px 50px;
}
#vitri .description-vitri h2,#matbang-tang .description-vitri h2 {
    color: #FBC986;
    text-align: center;
    margin-bottom :50px;
    font-family: 'UVFAssassin';
    font-size: 2rem;
}
#vitri .description-vitri h2 span {
    padding:0px 30px;
    border-radius: 10px;
}
#vitri .description-vitri p {
    font-size: 20px;
    color: #FFF;
    text-align: justify;
    font-family: "MyriadPro-Regular";
}


#khuvuc {
    padding: 100px;
    position: relative;
}
#khuvuc .owl-nav .owl-prev,#khuvuc .owl-nav .owl-next,#matbang-tang .owl-nav .owl-prev,#matbang-tang .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 50px;
}
#khuvuc .owl-nav .owl-next,#matbang-tang .owl-nav .owl-next{
    right: 0;
}
#khuvuc .owl-nav .owl-prev,#matbang-tang .owl-nav .owl-prev {
    left:0;
}
#matbang-tang .owl-nav .owl-next {
    right: -5%;
}

#matbang-tang .owl-nav .owl-prev {
    left: -5%;
}
#khuvuc .owl-nav .owl-prev .fa,#khuvuc .owl-nav .owl-next .fa,#matbang-tang .owl-nav .fa {
    color: #FFF;
    opacity: 0.5;
}
#matbang-tang .owl-nav .fa {
    color: #351D55;
    opacity: 1;

}



#tieukhu {
    color: #FFF;
}
#tieukhu .container-fluid {
    padding:0;
}
#tieukhu img,#tieukhu .text-tieukhu {
    margin:auto;
    text-align: justify;
}
#tieukhu .text-tieukhu {
    width: 70%;
    margin-top: 20px;
}
#tieukhu .text-tieukhu p {
    min-height: 120px;
}
#tieukhu .tongthe-tieukhu {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    padding: 50px 0px;
}
#tieukhu .tongthe-tieukhu h2 {
    font-weight: 900;
    transform: scale(.7, 1);
    font-size: 3.5rem;
}
#tieukhu .tongthe-tieukhu .des-quymo {
    padding: 10px 0px;
    position: relative;
}
#tieukhu .tongthe-tieukhu .des-quymo:before {
    content:'';
    background: #FFF;
    width: 40%;
    height: 2px;
    position: absolute;
    top: 0px;
    left:0;
}
#tieukhu .tongthe-tieukhu p,#tieukhu .tongthe-tieukhu ul{
    margin-bottom: 0;
}
#tieukhu .background-legend {
    padding-top: 70px;
    background-image: url(../images/background-menu-05.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
#tieukhu .background-legend h3,#tieukhu .background-elite h3 {
    font-family: 'UVFAssassin';
    text-align: center;
    margin-top: 30px;
    color: #FAC983;
}
#tieukhu .background-legend .title-strong,#tieukhu .background-elite .title-strong {
    text-align: center;
    position: relative;
    width: 100%;
    display: block;
    margin-bottom: 40px;
    color: #FAC983;
    font-weight: 700;
    font-size: 1.2em;
}
#tieukhu .background-legend .title-strong:before,#tieukhu .background-elite .title-strong:before {
    content:'';
    width: 30%;
    position: absolute;
    bottom: -20px;
    left:50%;
    transform: translateX(-50%);
    height: 3px;
    background: #FFF;
}
#tieukhu .background-elite {
    padding-top: 70px;
    background-image: url(../images/background-menu-05.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
#tieukhu .hinhanh-tieukhu {
    border: 5px solid #FBC986;
    width: 100%;
}


#matbang-tang {
    padding: 70px;
    position: relative;
}
#matbang-tang .description-vitri h2 {
    margin-bottom: 0;
    font-size: 3.5rem;
    font-weight: 900;
    font-family: 'UVFAssassin';
}


#footer {
    padding: 100px 0px;
}
#footer .map {
    width: 100%;
    display: block;
}
#footer .title-footer,#footer .title-footer-2,#footer .title-footer-3,#footer p {
    text-align: center;
}
#footer .title-footer,#footer .title-footer-2,#footer .title-footer-3 {
    margin:30px 0px;
}
#footer .title-footer span,#footer .title-footer-2 span{
    position: relative;
    font-weight: 700;
}
#footer .title-footer span:before,#footer .title-footer-2 span:after{
    position: absolute;
}
#footer .title-footer span:before,#footer .title-footer-2 span:after{
    width: 40%;
    height: 2px;
    background: #000;
}
#footer .title-footer span:before {
    bottom:-10px;
    left:50%;
    content:'';
    transform: translateX(-50%);
}
#footer .title-footer-2 span:after {
    bottom:-10px;
    right:50%;
    content:'';
    transform: translateX(50%);
}
#footer .logoTNR {
    margin:0 auto;
}
#footer h4 {
    font-size: 1.3rem;
}
.close {
    position: absolute;
    right: -20px;
    top: -5px;
    color: #FFF;
}
#news p {
    margin:0;
}
#news p:last-child{
    margin-bottom:1rem;
}
.floating-wrapper {
    background-color: #f8a62096;
    font-size: 14px;
    padding: 10px 0;
    text-align: left;
    transition-duration: 500ms;
    position: fixed;
    z-index: 10;
    bottom: 0;

}

.floating-wrapper .close-floating {
    background-color: #ED1C24;
    color: #fff;
    font-size: 34px;
    font-family: serif;
    position: absolute;
    line-height: 25px;
    right: 0;
    top: 0;
    opacity: 1;
    width: 25px;
    z-index: 9;
    text-align: center;
}
.floating-wrapper.hide {
    bottom: -300px;
}
.floating-wrapper .register-button {
    background-color: #f8a62096;
    color: #fff;
    display: block;
    font-weight: 500;
    text-transform: uppercase;
    padding: 0 10px;
    line-height: 40px;
    position: fixed;
    top: 100%;
    opacity: 0;
    transition-duration: 500ms;
}

.floating-wrapper .register-button .fa {
    animation: shake-anim 2s infinite ease-in-out;
    color: #ED1C24;
    font-size: 30px;
    display: inline-block;
    vertical-align: baseline;
    margin-left: 5px;
    position: relative;
    top: -18px;
}
.floating-wrapper.hide .register-button {
    opacity: 1;
    top: calc(100% - 40px);
}
@keyframes shake-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
    }
}
.img-logo-top {
    top: 26%;
    width: 20%;
    left: 50%;
    transform: translateX(-50%) translateY(-20%);
}
.background-top {
    width: 100%;
}

/*********** Phân Khu ************/

#phankhu .phankhu-right {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-flow: column;
    background: #53692C;
}
#phankhu .list-phankhu {
    width: 100%;
}
#phankhu .phankhu-right .title-phankhu,#phankhu .phankhu-right .title-phankhu-1 {
    text-align: center;
    font-weight: 900;
    font-size: 2rem;
}
#phankhu .title-phankhu h2 {
    margin-top: 50px;
    color: #455927;
    background-image: linear-gradient(to right,#AE8752 0%,#FAC983 50%,#AE8752 100%);
    background-image: -ms-linear-gradient(to right,#AE8752 0%,#FAC983 50%,#AE8752 100%);
    background-image: -moz-linear-gradient(to right,#AE8752 0%,#FAC983 50%,#AE8752 100%);
    background-image: -webkit-linear-gradient(to right,#AE8752 0%,#FAC983 50%,#AE8752 100%);
    background-image: -o-linear-gradient(to right,#AE8752 0%,#FAC983 50%,#AE8752 100%);
}
#phankhu .title-phankhu h3 span {
    font-size: 3em;
    color: #FAC882;
}
#phankhu .title-phankhu h3 {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
    font-size: 1.5rem;
}
#phankhu .phankhu-right .title-phankhu-1 {
    background: #4B5765;
    padding: 5px;
    width: 100%;
}
#phankhu .phankhu-right .title-phankhu-1 h3 {
    font-size: 1.2rem;
    color: #FFF;
}
#phankhu .list-phankhu span {
    padding: 2px 3px;
    background: #EC1964;
    color: #FFF;
    border-radius: 100%;
    margin-right: 8px;
}
#phankhu .list-phankhu .list-phankhu-1 span{
    padding: 2px 5px;
}



.card-header {
    padding:0;
}
.list-phankhu button {
    color: #25371A;
    font-weight: 700;
}
.list-phankhu  .accordion>.card .card-header {
    background-image: -o-linear-gradient(to right,#EAE19D 0%,#EAE19D 20%,#E4D896 40%,#D1BD7F 60%,#C3A86E 80%,#B4925C 100%);
    background-image: -webkit-linear-gradient(to right,#EAE19D 0%,#EAE19D 20%,#E4D896 40%,#D1BD7F 60%,#C3A86E 80%,#B4925C 100%);
    background-image: -moz-linear-gradient(to right,#EAE19D 0%,#EAE19D 20%,#E4D896 40%,#D1BD7F 60%,#C3A86E 80%,#B4925C 100%);
    background-image: -ms-linear-gradient(to right,#EAE19D 0%,#EAE19D 20%,#E4D896 40%,#D1BD7F 60%,#C3A86E 80%,#B4925C 100%);
    background-image: linear-gradient(to right,#EAE19D 0%,#EAE19D 20%,#E4D896 40%,#D1BD7F 60%,#C3A86E 80%,#B4925C 100%);
}
.card-body {
    background: #53692C;
}
.card-body p {
    color: #FFF;
}

.phap-ly {
    max-width: 1140px;
    margin: 150px auto;
}